﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            HP 8656A: (1 year) VER IEEE /8902A,8903B,8560
DATE:                  2019-06-19 11:07:35
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       235
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
CONFIGURATION:         HP 8560
STANDARD:              HP 11722A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1.
#
#        RESIDUAL FM
#                     - 105 MHz Carrier; TUR 3.00
#
#        FM INDICATOR ACCURACY, Carrier Frequency 100 MHz
#                     - 99 kHz FM Deviation; TUR 3.62
#
#  Source:
#        HP 8656A Operating and Service manual, Part No. 08656-90108,
#        May 1981, Section 4, Performance Tests
#
#        Additional test points taken from those specified in the HP 11801A
#        Signal Generator Calibration Software.
#
#  Compatibility:
#        MET/CAL 7.01 SP1 or later
#
#  Additional Equipment Required:
#        HP/Agilent 11722A Sensor Module
#        Cable assy., 12", BNC(m)-(m), 50 Ohm
#        Cable assy., 24", Type "N"(m)-(m), 50 Ohm
#        Cable assy., 36", BNC(m)-(m), 50 Ohm, 2 ea.
#        Adapter, Type "N"(f) to BNC(m)
#        Adapter, tee, coaxial, BNC(f)-(m)-(f)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  Global String Variables:
#       S[6] = Label for operator chosen measurement mode
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  8902         *                                                 S
  1.003  8903         *                                                 S
  1.004  8560         *                                                 S
  1.005  ENDIF

  1.006  ASK-   R   Q N              P                            A        V

  1.007  IF           NOT(VERSIONCHECK("7.3"))
  1.008  END
  1.009  ENDIF

  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         HP 8560 ACCURACY FILE REQUIREMENTS
  1.014  DISP         This procedure requires HP 8560 accuracy file
  1.014  DISP         "8560.acc" revision 1.11 or later.
  1.014  DISP
  1.014  DISP         Please confirm the revision of the accuracy
  1.014  DISP         file in use prior to proceeding.
  1.014  DISP
  1.014  DISP         Visit the website at: http://support.fluke.com
  1.014  DISP         for the latest accuracy file, if necessary.

  1.015  HEAD         PRELIMINARY INSTRUCTIONS
  1.016  DISP         Ensure that the UUT REMOTE PORT is set for GPIB
  1.016  DISP         operation (the address is not important, as long
  1.016  DISP         as it is not (0) zero).
  1.017  CALL         Sub DUT Connection GPIB

  1.018  DISP         Prior to beginning verification, a UUT warm-up time
  1.018  DISP         of 30 minutes (minimum) must have been allowed to
  1.018  DISP         elapse.

  1.019  DISP         Throughout the procedure, exercise care when making
  1.019  DISP         connections or disconnections. Tighten/loosen Type
  1.019  DISP         "N" connectors by turning the collar, NOT the body.
  1.019  DISP         Rotating the connector body will damage the center
  1.019  DISP         pin, causing potentially expensive repairs as well
  1.019  DISP         as seriously degrading measurement results.

  1.020  HEAD         EQUIPMENT REQUIREMENTS
  1.021  OPBR         -z Do you want to review the list of additional
  1.021  OPBR         equipment and/or accessories required?

  1.022  IF           MEM1
  1.023  DISP         Additional equipment/accessories required:
  1.023  DISP
  1.023  DISP         - HP/Agilent 11722A Sensor Module, calibrated
  1.023  DISP         - Cable assembly, 12", BNC(m)-(m), 50 Ohm
  1.023  DISP         - Cable assembly, 36", BNC(m)-(m), 50 Ohm, 2 ea.
  1.023  DISP         - Adapter, tee, coaxial, BNC(f)-(m)-(f)
  1.024  ENDIF

  1.025  HEAD         INITIAL CONNECTIONS
  1.026  DISP         Connect HP 8902A MODULATION OUTPUT/AUDIO INPUT to
  1.026  DISP         HP 8903B INPUT 20 Hz - 100 kHz HIGH using the 12"
  1.026  DISP         BNC(m)-(m) cable assembly.
  1.026  DISP
  1.026  DISP         Ensure the HP 8903B INPUT (right) FLOAT switch is
  1.026  DISP         set for 'grounded' operation.

  1.027  DISP         Using a BNC (f)-(m)-(f) tee, connect the UUT TIME
  1.027  DISP         BASE OUTPUT to the HP 8902A TIMEBASE 10 MHz INPUT
  1.027  DISP         and the HP 8560A 10 MHz REF IN/OUT using the 36"
  1.027  DISP         BNC (m)-(m) cable assemblies.
  1.027  DISP
  1.027  DISP         All connections located on the respective units'
  1.027  DISP         rear panels.

  1.028  DISP         If the UUT is fitted with Option 001, ensure the
  1.028  DISP         'jumper' BNC (m)-(m) cable is connected from the
  1.028  DISP         TIME BASE HIGH STABILITY OPTION to the TIME BASE
  1.028  DISP         INPUT. Both are located on the UUT rear panel.

  1.029  DISP         Connect the HP 11722A Sensor Module to the HP 8902A
  1.029  DISP         SENSOR (multi-pin) and INPUT 50 Ohm (Type "N") jacks.
  1.029  DISP
  1.029  DISP         [32]                     NOTE
  1.029  DISP         Manipulating the 11722A Sensor Module may cause its
  1.029  DISP         connection to the 8902A INPUT 50 Ohm Type "N" jack
  1.029  DISP         to work loose. Ensure this connection remains snug
  1.029  DISP         to avoid measurement degradation.

  1.030  HEAD         PRELIMINARY OPERATIONS
  1.031  OPBR         -z Have the Calibration Factors for the Sensor Module
  1.031  OPBR         being used previously been entered into the 8902A?
  1.031  OPBR
  1.031  OPBR         (Answering "No" will also allow you to REVIEW the
  1.031  OPBR         existing cal factors.)

  1.032  IF           NOT(MEM1)
  1.033  CALL         Sub 8902A Cal Factor Utility
  1.034  ENDIF

  1.035  ASK-                              U
  1.036  HEAD         HP 8902A RF POWER CALIBRATION
  1.037  DISP         Connect the 11722A Sensor Module to the HP 8902A
  1.037  DISP         CALIBRATION RF POWER OUTPUT.
  1.038  WAIT         -t 30 Thermal emfs dissipating...
  1.039  8902         1mW                          50MH              CP N

  1.040  HEAD         HP 8902A AM CALIBRATION
  1.041  DISP         Move the HP 11722A Sensor Module from the HP 8902A
  1.041  DISP         CALIBRATION RF POWER OUTPUT to the CALIBRATION
  1.041  DISP         AM/FM OUTPUT.
  1.042  8902         100.00pct                                      CA N

  1.043  HEAD         HP 8902A FM CALIBRATION
  1.044  8902         100.00pct                                      CF N

  1.045  ASK+                              U
  1.046  HEAD         HP 8902A RF POWER, AM, and FM CALIBRATION COMPLETED

# Determine specific model of 8560-series analyzer is being used.
  1.047  CALL         Sub Specify HP856x Model Number
  1.048  DISP         Connect the UUT RF OUTPUT to the [MEM2]
  1.048  DISP         Spectrum Analyzer RF INPUT.
  1.049  DISP         The next routine operator intervention occurs in
  1.049  DISP         approximately 26 minutes.

# Ensure UUT reset to default conditions prior to beginning tests.
  1.050  IEEE         [SDC]
  1.051  RSLT         =
  1.052  HEAD         {SPECTRAL PURITY TESTS}
  1.053  CALL         Sub HP 8656A (1 yr) Harmonics & Spurious VER /8560

  1.054  CALL         Sub Specify HP856x Model Number
  1.055  DISP         Disconnect the UUT RF OUTPUT from the [MEM2]
  1.055  DISP         Spectrum Analyzer RF INPUT.

  1.056  DISP         Connect the HP 11722A Sensor Module to the UUT
  1.056  DISP         RF OUTPUT.
  1.057  DISP         The next routine operator intervention occurs in
  1.057  DISP         approximately 95 minutes.

  1.058  CALL         Sub HP 8656A (1 yr) Residual AM VER /8902,8903
  1.059  CALL         Sub HP 8656A (1 yr) Residual FM VER /8902,8903

  1.060  RSLT         =
  1.061  HEAD         {OUTPUT LEVEL ACCURACY AND FLATNESS TESTS}
  1.062  STD          HP 11722A
  1.063  CALL         Sub HP 8656 (1 yr) Level Flatness VER /8902,11722

  1.064  CALL         Sub HP 8656A (1 yr) Absolute Level VER /8902,11722

  1.065  RSLT         =
  1.066  HEAD         {MODULATION TESTS}
  1.067  CALL         Sub HP 8656 (1 yr) AM Accuracy VER /8902,8903

  1.068  CALL         Sub HP 8656 (1 yr) Incidental PM VER /8902,8903

  1.069  CALL         Sub HP 8656 (1 yr) AM Distortion VER /8902,8903

  1.070  CALL         Sub HP 8656 (1 yr) FM Accuracy VER /8902,8903

  1.071  CALL         Sub HP 8656 (1 yr) Incidental AM VER /8902,8903

  1.072  CALL         Sub HP 8656 (1 yr) FM Distortion VER /8902,8903

  1.073  DISP         Disconnect the HP 11722A Sensor Module from the
  1.073  DISP         UUT RF OUTPUT.

  1.074  RSLT         =
  1.075  HEAD         {OUTPUT LEAKAGE TESTS}
  1.076  RSLT         = Not Performed

  1.077  LABEL        END
  1.078  HEAD
  1.079  END
