﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8656 (1 yr) FM Accuracy VER /8902,8903
INSTRUMENT:            Sub HP 8656 (1 yr) Incidental AM VER /8902,8903
INSTRUMENT:            Sub HP 8656 (1 yr) FM Distortion VER /8902,8903
DATE:                  2017-03-27 14:29:49
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       21
NUMBER OF LINES:       236
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8656A, 8656B
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
#  Note:
#  Incidental AM and FM Distortion test points taken from HP 11801A Signal
#  Generator Calibration software.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FM_ACCURACY                  PSUBI("FM Accuracy")
  1.002  JMPL         INCIDENTAL_AM                PSUBI("Incidental AM")
  1.003  JMPL         FM_DISTORTION                PSUBI("FM Distortion")
  1.004  DISP         Called subprocedure not found!
  1.005  END

  1.006  LABEL        FM_ACCURACY
  1.007  RSLT         =
  1.008  HEAD         MODULATION TESTS: {FM INDICATOR ACCURACY}
  1.009  RSLT         =Modulation Source: INT 1 kHz
  1.010  RSLT         =
  1.011  HEAD         FM INDICATOR ACCURACY ({Carrier Frequency: 100 MHz})
  1.012  TSET         TDESC = 5 kHz FM Deviation
  1.013  TARGET       -p
  1.014  IEEE         FR100MZAP+7DMFM5KZS3
  1.015  M8902        1kH                                         H2 L1    P+
  1.016  TARGET       -m
  1.017  8902         5.00kH                       100MH             FM N
  1.018  MEMC         5.00kH         0.25U

  2.001  TSET         TDESC = 30 kHz FM Deviation
  2.002  TARGET       -p
  2.003  IEEE         FR100MZAP+7DMFM30KZS3
  2.004  TARGET       -m
  2.005  8902         30.00kH                      100MH             FM N
  2.006  MEMC         30.00kH        1.50U

  3.001  TSET         TDESC = 70 kHz FM Deviation
  3.002  TARGET       -p
  3.003  IEEE         FR100MZAP+7DMFM70KZS3
  3.004  TARGET       -m
  3.005  8902         70.00kH                      100MH             FM N
  3.006  MEMC         70.00kH        3.50U

  4.001  TSET         TDESC = 99 kHz FM Deviation
  4.002  TARGET       -p
  4.003  IEEE         FR100MZAP+7DMFM99KZS3
  4.004  TARGET       -m
  4.005  8902         99.00kH                      100MH             FM N
  4.006  MEMC         99.00kH        3.95U
#! WARNING: Test Tol 3950, Sys Tol 1090, TUR 3.6239 (<  4.00).

  5.001  JMPL         END

  5.002  LABEL        INCIDENTAL_AM
  5.003  RSLT         =
  5.004  HEAD         MODULATION TESTS: {INCIDENTAL AM (20 kHz FM Deviation)}
  5.005  RSLT         =Bandwidth: 300 Hz - 3 kHz
  5.006  RSLT         =
  5.007  TSET         TDESC = 123 MHz Carrier
  5.008  TARGET       -p
  5.009  IEEE         FR123MZAP+7DMFM20KZS3
  5.010  M8902        1kH                                         H1 L1    P+
  5.011  TARGET       -m
  5.012  8902         0.00pct        -0.10U        123MH             AM

  6.001  TSET         TDESC = 180 MHz Carrier
  6.002  TARGET       -p
  6.003  IEEE         FR180MZAP+7DMFM20KZS3
  6.004  M8902        1kH                                         H1 L1    P+
  6.005  TARGET       -m
  6.006  8902         0.00pct        -0.10U        180MH             AM

  7.001  TSET         TDESC = 365 MHz Carrier
  7.002  TARGET       -p
  7.003  IEEE         FR365MZAP+7DMFM20KZS3
  7.004  M8902        1kH                                         H1 L1    P+
  7.005  TARGET       -m
  7.006  8902         0.00pct        -0.10U        365MH             AM

  8.001  TSET         TDESC = 941 MHz Carrier
  8.002  TARGET       -p
  8.003  IEEE         FR941MZAP+7DMFM20KZS3
  8.004  M8902        1kH                                         H1 L1    P+
  8.005  TARGET       -m
  8.006  8902         0.00pct        -0.10U        941MH             AM

  9.001  TSET         TDESC = 990 MHz Carrier
  9.002  TARGET       -p
  9.003  IEEE         FR990MZAP+7DMFM20KZS3
  9.004  M8902        1kH                                         H1 L1    P+
  9.005  TARGET       -m
  9.006  8902         0.00pct        -0.10U        990MH             AM

 10.001  JMPL         END

 10.002  LABEL        FM_DISTORTION
 10.003  RSLT         =
 10.004  HEAD         MODULATION TESTS: {FM DISTORTION}
 10.005  RSLT         =Modulation Source: INT 1 kHz
 10.006  RSLT         =
 10.007  HEAD         FM DISTORTION TEST ({Carrier Frequency: 100 MHz})
 10.008  TSET         TDESC = 30 kHz FM Deviation
 10.009  TARGET       -p
 10.010  IEEE         FR100MZAP+7DMFM30KZS3
 10.011  M8902        1kH                                         H1 L1    P+
 10.012  8902         30.00kH                      100MH             FM N
 10.013  M8903                                                    H0 L1    RMS
 10.014  TARGET       -m
 10.015  8903         0.00pct                      1kH               AD N
 10.016  MEMC   100   0.00pct        -0.50U

 11.001  TSET         TDESC = 60 kHz FM Deviation
 11.002  TARGET       -p
 11.003  IEEE         FR100MZAP+7DMFM60KZS3
 11.004  8902         60.00kH                      100MH             FM N
 11.005  TARGET       -m
 11.006  8903         0.00pct                      1kH               AD N
 11.007  MEMC   100   0.00pct        -0.50U

 12.001  TSET         TDESC = 99 kHz FM Deviation
 12.002  TARGET       -p
 12.003  IEEE         FR100MZAP+7DMFM99KZS3
 12.004  8902         99.00kH                      100MH             FM N
 12.005  TARGET       -m
 12.006  8903         0.00pct                      1kH               AD N
 12.007  MEMC   100   0.00pct        -0.50U

 13.001  RSLT         =
 13.002  HEAD         FM DISTORTION TEST ({Carrier Frequency: 225 MHz})
 13.003  TSET         TDESC = 3 kHz FM Deviation
 13.004  TARGET       -p
 13.005  IEEE         FR225MZAP+7DMFM3KZS3
 13.006  8902         3.00kH                       225MH             FM N
 13.007  TARGET       -m
 13.008  8903         0.00pct                      1kH               AD N
 13.009  MEMC   100   0.00pct        -0.50U

 14.001  TSET         TDESC = 30 kHz FM Deviation
 14.002  TARGET       -p
 14.003  IEEE         FR225MZAP+7DMFM30KZS3
 14.004  8902         30.00kH                      225MH             FM N
 14.005  TARGET       -m
 14.006  8903         0.00pct                      1kH               AD N
 14.007  MEMC   100   0.00pct        -0.50U

 15.001  TSET         TDESC = 60 kHz FM Deviation
 15.002  TARGET       -p
 15.003  IEEE         FR225MZAP+7DMFM60KZS3
 15.004  8902         60.00kH                      225MH             FM N
 15.005  TARGET       -m
 15.006  8903         0.00pct                      1kH               AD N
 15.007  MEMC   100   0.00pct        -0.50U

 16.001  TSET         TDESC = 99 kHz FM Deviation
 16.002  TARGET       -p
 16.003  IEEE         FR225MZAP+7DMFM99KZS3
 16.004  8902         99.00kH                      225MH             FM N
 16.005  TARGET       -m
 16.006  8903         0.00pct                      1kH               AD N
 16.007  MEMC   100   0.00pct        -0.50U

 17.001  RSLT         =
 17.002  HEAD         FM DISTORTION TEST ({Carrier Frequency: 990 MHz})
 17.003  TSET         TDESC = 3 kHz FM Deviation
 17.004  TARGET       -p
 17.005  IEEE         FR990MZAP+7DMFM3KZS3
 17.006  8902         3.00kH                       990MH             FM N
 17.007  TARGET       -m
 17.008  8903         0.00pct                      1kH               AD N
 17.009  MEMC   100   0.00pct        -0.50U

 18.001  TSET         TDESC = 30 kHz FM Deviation
 18.002  TARGET       -p
 18.003  IEEE         FR990MZAP+7DMFM30KZS3
 18.004  8902         30.00kH                      990MH             FM N
 18.005  TARGET       -m
 18.006  8903         0.00pct                      1kH               AD N
 18.007  MEMC   100   0.00pct        -0.50U

 19.001  TSET         TDESC = 60 kHz FM Deviation
 19.002  TARGET       -p
 19.003  IEEE         FR990MZAP+7DMFM60KZS3
 19.004  8902         60.00kH                      990MH             FM N
 19.005  TARGET       -m
 19.006  8903         0.00pct                      1kH               AD N
 19.007  MEMC   100   0.00pct        -0.50U

 20.001  TSET         TDESC = 99 kHz FM Deviation
 20.002  TARGET       -p
 20.003  IEEE         FR990MZAP+7DMFM99KZS3
 20.004  8902         99.00kH                      990MH             FM N
 20.005  TARGET       -m
 20.006  8903         0.00pct                      1kH               AD N
 20.007  MEMC   100   0.00pct        -0.50U

 21.001  LABEL        END
 21.002  IEEE         [SDC]
 21.003  M8902        *
 21.004  8902         *                                                 S
 21.005  M8903        *
 21.006  8903         *                                                 S
 21.007  END
