﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8656A (1 yr) Residual AM VER /8902,8903
INSTRUMENT:            Sub HP 8656B (1 yr) Residual AM VER /8902,8903
DATE:                  2017-03-27 14:29:54
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       9
NUMBER OF LINES:       139
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8656A, 8656B
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         SPECTRAL PURITY TESTS: {RESIDUAL AM}
  1.003  RSLT         =50 Hz to 15 kHz Bandwidth
  1.004  RSLT         =

  1.005  IF           PSUBI("8656A")
  1.006  HEAD         RESIDUAL AM
  1.007  TSET         TDESC = 100 MHz Carrier
  1.008  TARGET       -p
  1.009  IEEE         FR100MZAP0DM
  1.010  M8902        1kH                                         H1 L2    P+
  1.011  8902         0.0316pct                    100MH             AM N
  1.012  M8903                                                    H0 L0    RMS
  1.013  TARGET       -m
  1.014  8903         0.00316V                     1kH               AL N
# Retrieve 8903B voltage measuring accuracy, in base units, and scale.
  1.015  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
# Convert measured rms voltage to equivalent percentage.
  1.016  MATH         MEM = MEM * 10
  1.017  ACC    0.032 pct            L1U
  1.018  TOL          +0.0000U -0.0316U
  1.019  MEMC         0.0000pct      TOL           100MH

  2.001  TSET         TDESC = 240 MHz Carrier
  2.002  TARGET       -p
  2.003  IEEE         FR240MZAP0DM
  2.004  8902         0.0316pct                    240MH             AM N
  2.005  TARGET       -m
  2.006  8903         0.00316V                     1kH               AL N
  2.007  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
  2.008  MATH         MEM = MEM * 10
  2.009  ACC    0.032 pct            L1U
  2.010  MEMC         0.0000pct      TOL           240MH

  3.001  TSET         TDESC = 400 MHz Carrier
  3.002  TARGET       -p
  3.003  IEEE         FR400MZAP0DM
  3.004  8902         0.0316pct                    400MH             AM N
  3.005  TARGET       -m
  3.006  8903         0.00316V                     1kH               AL N
  3.007  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
  3.008  MATH         MEM = MEM * 10
  3.009  ACC    0.032 pct            L1U
  3.010  MEMC         0.0000pct      TOL           400MH

  4.001  TSET         TDESC = 990 MHz Carrier
  4.002  TARGET       -p
  4.003  IEEE         FR990MZAP0DM
  4.004  8902         0.0316pct                    990MH             AM N
  4.005  TARGET       -m
  4.006  8903         0.00316V                     1kH               AL N
  4.007  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
  4.008  MATH         MEM = MEM * 10
  4.009  ACC    0.032 pct            L1U
  4.010  MEMC         0.0000pct      TOL           990MH

  5.001  ELSE

  5.002  TSET         TDESC = 100 MHz Carrier
  5.003  TARGET       -p
  5.004  IEEE         FR100MZAP0DM
  5.005  M8902        1kH                                         H1 L2    P+
  5.006  8902         0.0178pct                    100MH             AM N
  5.007  M8903                                                    H0 L0    RMS
  5.008  TARGET       -m
  5.009  8903         0.00178V                     1kH               AL N
  5.010  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
  5.011  MATH         MEM = MEM * 10
  5.012  ACC    0.018 pct            L1U
  5.013  TOL          +0.0000U -0.0178U
  5.014  MEMC         0.0000pct      TOL           100MH

  6.001  TSET         TDESC = 240 MHz Carrier
  6.002  TARGET       -p
  6.003  IEEE         FR240MZAP0DM
  6.004  8902         0.0178pct                    240MH             AM N
  6.005  TARGET       -m
  6.006  8903         0.00178V                     1kH               AL N
  6.007  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
  6.008  MATH         MEM = MEM * 10
  6.009  ACC    0.018 pct            L1U
  6.010  MEMC         0.0000pct      TOL           240MH

  7.001  TSET         TDESC = 400 MHz Carrier
  7.002  TARGET       -p
  7.003  IEEE         FR400MZAP0DM
  7.004  8902         0.0178pct                    400MH             AM N
  7.005  TARGET       -m
  7.006  8903         0.00178V                     1kH               AL N
  7.007  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
  7.008  MATH         MEM = MEM * 10
  7.009  ACC    0.018 pct            L1U
  7.010  MEMC         0.0000pct      TOL           400MH

  8.001  TSET         TDESC = 990 MHz Carrier
  8.002  TARGET       -p
  8.003  IEEE         FR990MZAP0DM
  8.004  8902         0.0178pct                    990MH             AM N
  8.005  TARGET       -m
  8.006  8903         0.00178V                     1kH               AL N
  8.007  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3) * 10
  8.008  MATH         MEM = MEM * 10
  8.009  ACC    0.018 pct            L1U
  8.010  MEMC         0.0000pct      TOL           990MH
  9.001  ENDIF

  9.002  IEEE         [SDC]
  9.003  M8902        *
  9.004  8902         *                                                 S
  9.005  M8903        *
  9.006  8903         *                                                 S
  9.007  END
