﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8656 Incidental PM Increment Frequency
DATE:                  2017-03-27 14:29:19
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       81
CONFIGURATION:         HP 8902A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8656A, 8656B
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Set ask flags to not allow "List" and to "Repeat" to current step only
# in Post Test dialog.
  1.001  ASK-                                                        L
  1.002  ASK+                        P
  1.003  LABEL        INITIAL_READING
  1.004  HEAD         INCIDENTAL PHASE MODULATION: 0.15 MHz
  1.005  IEEE         FR150KZAP+7DMAM30PCS3
# Measure Incidental PM at initial set frequency.
  1.006  M8902        1kH                                         H2 L2    P+
  1.007  8902         0.000rad                     150kH             PM N
# Store PM reading in L[1], frequency in L[2].
  1.008  MATH         L[1] = MEM ; L[2] = 150E+3
# Set initial frequency and increment size.
  1.009  MATH         M[1] = 200E+3 ; M[2] = 100E+3
# Set first loop frequency in MEM for 8902 FSC. Initial HEAD value in MEM2.
  1.010  MATH         MEM = M[1] ; MEM2 = 0.2

  1.011  DO

  1.012  HEAD         INCIDENTAL PHASE MODULATION: [MEM2] MHz
# Delay for 200 ms to allow 8656() to respond prior to 8902A taking reading.
  1.013  IEEE         FR[M1]HZAP+7DMAM30PCS3[D200]
  1.014  8902         0.000rad                     H                 PM N

# If 8902A glitches, ensure invalid value not copied to L[1] when proceeding.
  1.015  IF           MEM > 150E+3
# Restore current value (in L[1]) back into MEM.
  1.016  MATH         MEM = L[1]
# Check if current reading is greater than previous high reading.
  1.017  ELSEIF       MEM > L[1]
# If so, store higher PM value in L[1], associated frequency in L[2].
  1.018  MATH         L[1] = MEM ; L[2] = M[1]
  1.019  ENDIF

# Increment UUT frequency setting. Copy to MEM for 8902A tuning.
  1.020  MATH         M[1] = M[1] + M[2] ; MEM = M[1]

# If output is greater than 9.9 MHz, change increment and formatting.
  1.021  IF           M[1] > 9.9E+6
# Change frequency increment size (M[2]) to 10 MHz.
  1.022  MATH         M[2] = 10E+6
# Change numeric formatting for subsequent use in HEAD statement.
  1.023  MATH         MEM2 = M[1] / 1E+6 ; MEM2 = FMT(MEM2, "%3.0f")
  1.024  ELSE
# Format numeric formatting for use in subsequent HEAD statement.
  1.025  MATH         MEM2 = M[1] / 1E+6 ; MEM2 = FMT(MEM2, "%3.1f")
  1.026  ENDIF

  1.027  UNTIL        M[1] > 990E+6

# When completed, copy highest reading and frequency into MEM and MEM1.
  1.028  MATH         MEM = L[1] ; MEM1 = (L[2] / 1E+6)
# Reset ASK+ and ASK- to initial settings when exiting subprocedure.
  1.029  ASK+                                                        L
  1.030  ASK-                        P
  1.031  END
