﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8656A (1 yr) Harmonics & Spurious VER /8560
DATE:                  2017-03-27 14:29:12
AUTHOR:                Fluke
REVISION:              $Revision: 18979 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       55
NUMBER OF LINES:       1092
CONFIGURATION:         HP 8560
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8656A
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
#  Note:
#  Test points taken from HP 11801A Signal Generator Calibration software.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         SPECTRAL PURITY TESTS: {SPURIOUS SIGNALS} (Harmonics)
  1.003  RSLT         =
  1.004  RSLT         =Harmonics

  1.005  TSET         TDESC = 0.1 MHz, 2nd harmonic
  1.006  TARGET       -p
# Set UUT output parameters.
  1.007  IEEE         FR0.1MZAP+7DM
# Set RF Input attenuation.
  1.008  M8560  ATTEN 20dB
# Set Span.
  1.009  M8560  SPAN  30kH
# Set Resolution Bandwidth.
  1.010  M8560  RESBW 300H
# Set Video Bandwidth to 300 Hz, Reference Level to +10 dBm.
  1.011  M8560  VIDBW 300H                         10D
# Measure amplitude of fundamental (100 kHz).
  1.012  8560         7D                           0.1MH                N
# Store fundamental reference level in M[1].
  1.013  MATH         M[1] = MEM
# Retrieve confidence interval for HP 856x spectrum analyzer.
  1.014  MATH         M[2] = CONF("HP 8560")
# Specify correct 856x frequency response mode string for unit being used.
  1.015  CALL         Sub Specify HP856X Frequency Response
# Retrieve uncertainty for above measurement and normalize.
  1.016  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 0.1E+6) / M[2]
  1.017  TARGET       -m
# Measure amplitude of 2nd harmonic (200 kHz).
  1.018  8560         -23D                         0.2MH                N
# Retrieve uncertainty for above measurement and normalize.
  1.019  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 0.2E+6) / M[2]
# Compute harmonic level (dBc).
  1.020  MATH         MEM = MEM - M[1]
# Specify correct 856x scale fidelity mode string for unit being used.
  1.021  CALL         Sub Specify HP856X Log Scale Fidelity
# Retrieve scale fidelity uncertainty for above measurements and normalize.
  1.022  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 0.2E+6) / M[2]
# RSS all individual measurement uncertainty components and expand.
  1.023  MATH         M[6] = RSS(3, 5) * 2
# Computed expanded uncertainty shown in ACC.
  1.024  ACC          -25.0dBc       M6U
  1.025  MEMC         -25.0dBc       -0.0U +100.0U 0.2MH

  2.001  TSET         TDESC = 0.1 MHz, 3rd harmonic
  2.002  TARGET       -p
  2.003  IEEE         FR0.1MZAP+7DM
  2.004  8560         7D                           0.1MH                N
  2.005  MATH         M[1] = MEM
  2.006  CALL         Sub Specify HP856X Frequency Response
  2.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 0.1E+6) / M[2]
  2.008  TARGET       -m
  2.009  8560         -23D                         0.3MH                N
  2.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 0.3E+6) / M[2]
  2.011  MATH         MEM = MEM - M[1]
  2.012  CALL         Sub Specify HP856X Log Scale Fidelity
  2.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 0.3E+6) / M[2]
  2.014  MATH         M[6] = RSS(3, 5) * 2
  2.015  ACC          -25.0dBc       M6U
  2.016  MEMC         -25.0dBc       -0.0U +100.0U 0.3MH

  3.001  TSET         TDESC = 0.1 MHz, 4th harmonic
  3.002  TARGET       -p
  3.003  IEEE         FR0.1MZAP+7DM
  3.004  8560         7D                           0.1MH                N
  3.005  MATH         M[1] = MEM
  3.006  CALL         Sub Specify HP856X Frequency Response
  3.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 0.1E+6) / M[2]
  3.008  TARGET       -m
  3.009  8560         -23D                         0.4MH                N
  3.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 0.4E+6) / M[2]
  3.011  MATH         MEM = MEM - M[1]
  3.012  CALL         Sub Specify HP856X Log Scale Fidelity
  3.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 0.4E+6) / M[2]
  3.014  MATH         M[6] = RSS(3, 5) * 2
  3.015  ACC          -25.0dBc       M6U
  3.016  MEMC         -25.0dBc       -0.0U +100.0U 0.4MH

  4.001  TSET         TDESC = 1 MHz, 2nd harmonic
  4.002  M8560  RESBW 1kH
  4.003  M8560  VIDBW 1kH
  4.004  TARGET       -p
  4.005  IEEE         FR1MZAP+7DM
  4.006  8560         7D                           1MH                  N
  4.007  MATH         M[1] = MEM
  4.008  CALL         Sub Specify HP856X Frequency Response
  4.009  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
  4.010  TARGET       -m
  4.011  8560         -23D                         2MH                  N
  4.012  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
  4.013  MATH         MEM = MEM - M[1]
  4.014  CALL         Sub Specify HP856X Log Scale Fidelity
  4.015  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 2E+6) / M[2]
  4.016  MATH         M[6] = RSS(3, 5) * 2
  4.017  ACC          -25.0dBc       M6U
  4.018  MEMC         -25.0dBc       -0.0U +100.0U 2MH

  5.001  TSET         TDESC = 1 MHz, 3rd harmonic
  5.002  TARGET       -p
  5.003  IEEE         FR1MZAP+7DM
  5.004  8560         7D                           1MH                  N
  5.005  MATH         M[1] = MEM
  5.006  CALL         Sub Specify HP856X Frequency Response
  5.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
  5.008  TARGET       -m
  5.009  8560         -23D                         3MH                  N
  5.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 3E+6) / M[2]
  5.011  MATH         MEM = MEM - M[1]
  5.012  CALL         Sub Specify HP856X Log Scale Fidelity
  5.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 3E+6) / M[2]
  5.014  MATH         M[6] = RSS(3, 5) * 2
  5.015  ACC          -25.0dBc       M6U
  5.016  MEMC         -25.0dBc       -0.0U +100.0U 3MH

  6.001  TSET         TDESC = 1 MHz, 4th harmonic
  6.002  TARGET       -p
  6.003  IEEE         FR1MZAP+7DM
  6.004  8560         7D                           1MH                  N
  6.005  MATH         M[1] = MEM
  6.006  CALL         Sub Specify HP856X Frequency Response
  6.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 1E+6) / M[2]
  6.008  TARGET       -m
  6.009  8560         -23D                         4MH                  N
  6.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 4E+6) / M[2]
  6.011  MATH         MEM = MEM - M[1]
  6.012  CALL         Sub Specify HP856X Log Scale Fidelity
  6.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 4E+6) / M[2]
  6.014  MATH         M[6] = RSS(3, 5) * 2
  6.015  ACC          -25.0dBc       M6U
  6.016  MEMC         -25.0dBc       -0.0U +100.0U 4MH

  7.001  TSET         TDESC = 10 MHz, 2nd harmonic
  7.002  M8560  SPAN  100kH
  7.003  TARGET       -p
  7.004  IEEE         FR10MZAP+7DM
  7.005  8560         7D                           10MH                 N
  7.006  MATH         M[1] = MEM
  7.007  CALL         Sub Specify HP856X Frequency Response
  7.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
  7.009  TARGET       -m
  7.010  8560         -23D                         20MH                 N
  7.011  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
  7.012  MATH         MEM = MEM - M[1]
  7.013  CALL         Sub Specify HP856X Log Scale Fidelity
  7.014  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 20E+6) / M[2]
  7.015  MATH         M[6] = RSS(3, 5) * 2
  7.016  ACC          -25.0dBc       M6U
  7.017  MEMC         -25.0dBc       -0.0U +100.0U 20MH

  8.001  TSET         TDESC = 10 MHz, 3rd harmonic
  8.002  TARGET       -p
  8.003  IEEE         FR10MZAP+7DM
  8.004  8560         7D                           10MH                 N
  8.005  MATH         M[1] = MEM
  8.006  CALL         Sub Specify HP856X Frequency Response
  8.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
  8.008  TARGET       -m
  8.009  8560         -23D                         30MH                 N
  8.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 30E+6) / M[2]
  8.011  MATH         MEM = MEM - M[1]
  8.012  CALL         Sub Specify HP856X Log Scale Fidelity
  8.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 30E+6) / M[2]
  8.014  MATH         M[6] = RSS(3, 5) * 2
  8.015  ACC          -25.0dBc       M6U
  8.016  MEMC         -25.0dBc       -0.0U +100.0U 30MH

  9.001  TSET         TDESC = 10 MHz, 4th harmonic
  9.002  TARGET       -p
  9.003  IEEE         FR10MZAP+7DM
  9.004  8560         7D                           10MH                 N
  9.005  MATH         M[1] = MEM
  9.006  CALL         Sub Specify HP856X Frequency Response
  9.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 10E+6) / M[2]
  9.008  TARGET       -m
  9.009  8560         -23D                         40MH                 N
  9.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
  9.011  MATH         MEM = MEM - M[1]
  9.012  CALL         Sub Specify HP856X Log Scale Fidelity
  9.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
  9.014  MATH         M[6] = RSS(3, 5) * 2
  9.015  ACC          -25.0dBc       M6U
  9.016  MEMC         -25.0dBc       -0.0U +100.0U 40MH

 10.001  TSET         TDESC = 40 MHz, 2nd harmonic
 10.002  TARGET       -p
 10.003  IEEE         FR40MZAP+7DM
 10.004  8560         7D                           40MH                 N
 10.005  MATH         M[1] = MEM
 10.006  CALL         Sub Specify HP856X Frequency Response
 10.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
 10.008  TARGET       -m
 10.009  8560         -23D                         80MH                 N
 10.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 80E+6) / M[2]
 10.011  MATH         MEM = MEM - M[1]
 10.012  CALL         Sub Specify HP856X Log Scale Fidelity
 10.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 80E+6) / M[2]
 10.014  MATH         M[6] = RSS(3, 5) * 2
 10.015  ACC          -25.0dBc       M6U
 10.016  MEMC         -25.0dBc       -0.0U +100.0U 80MH

 11.001  TSET         TDESC = 40 MHz, 3rd harmonic
 11.002  TARGET       -p
 11.003  IEEE         FR40MZAP+7DM
 11.004  8560         7D                           40MH                 N
 11.005  MATH         M[1] = MEM
 11.006  CALL         Sub Specify HP856X Frequency Response
 11.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
 11.008  TARGET       -m
 11.009  8560         -23D                         120MH                N
 11.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 120E+6) / M[2]
 11.011  MATH         MEM = MEM - M[1]
 11.012  CALL         Sub Specify HP856X Log Scale Fidelity
 11.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 120E+6) / M[2]
 11.014  MATH         M[6] = RSS(3, 5) * 2
 11.015  ACC          -25.0dBc       M6U
 11.016  MEMC         -25.0dBc       -0.0U +100.0U 120MH

 12.001  TSET         TDESC = 40 MHz, 4th harmonic
 12.002  TARGET       -p
 12.003  IEEE         FR40MZAP+7DM
 12.004  8560         7D                           40MH                 N
 12.005  MATH         M[1] = MEM
 12.006  CALL         Sub Specify HP856X Frequency Response
 12.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 40E+6) / M[2]
 12.008  TARGET       -m
 12.009  8560         -23D                         160MH                N
 12.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 160E+6) / M[2]
 12.011  MATH         MEM = MEM - M[1]
 12.012  CALL         Sub Specify HP856X Log Scale Fidelity
 12.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 160E+6) / M[2]
 12.014  MATH         M[6] = RSS(3, 5) * 2
 12.015  ACC          -25.0dBc       M6U
 12.016  MEMC         -25.0dBc       -0.0U +100.0U 160MH

 13.001  TSET         TDESC = 70 MHz, 2nd harmonic
 13.002  TARGET       -p
 13.003  IEEE         FR70MZAP+7DM
 13.004  8560         7D                           70MH                 N
 13.005  MATH         M[1] = MEM
 13.006  CALL         Sub Specify HP856X Frequency Response
 13.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 70E+6) / M[2]
 13.008  TARGET       -m
 13.009  8560         -23D                         140MH                N
 13.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 140E+6) / M[2]
 13.011  MATH         MEM = MEM - M[1]
 13.012  CALL         Sub Specify HP856X Log Scale Fidelity
 13.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 140E+6) / M[2]
 13.014  MATH         M[6] = RSS(3, 5) * 2
 13.015  ACC          -25.0dBc       M6U
 13.016  MEMC         -25.0dBc       -0.0U +100.0U 140MH

 14.001  TSET         TDESC = 70 MHz, 3rd harmonic
 14.002  TARGET       -p
 14.003  IEEE         FR70MZAP+7DM
 14.004  8560         7D                           70MH                 N
 14.005  MATH         M[1] = MEM
 14.006  CALL         Sub Specify HP856X Frequency Response
 14.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 70E+6) / M[2]
 14.008  TARGET       -m
 14.009  8560         -23D                         210MH                N
 14.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 210E+6) / M[2]
 14.011  MATH         MEM = MEM - M[1]
 14.012  CALL         Sub Specify HP856X Log Scale Fidelity
 14.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 210E+6) / M[2]
 14.014  MATH         M[6] = RSS(3, 5) * 2
 14.015  ACC          -25.0dBc       M6U
 14.016  MEMC         -25.0dBc       -0.0U +100.0U 210MH

 15.001  TSET         TDESC = 70 MHz, 4th harmonic
 15.002  TARGET       -p
 15.003  IEEE         FR70MZAP+7DM
 15.004  8560         7D                           70MH                 N
 15.005  MATH         M[1] = MEM
 15.006  CALL         Sub Specify HP856X Frequency Response
 15.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 70E+6) / M[2]
 15.008  TARGET       -m
 15.009  8560         -23D                         280MH                N
 15.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 280E+6) / M[2]
 15.011  MATH         MEM = MEM - M[1]
 15.012  CALL         Sub Specify HP856X Log Scale Fidelity
 15.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 280E+6) / M[2]
 15.014  MATH         M[6] = RSS(3, 5) * 2
 15.015  ACC          -25.0dBc       M6U
 15.016  MEMC         -25.0dBc       -0.0U +100.0U 280MH

 16.001  TSET         TDESC = 124 MHz, 2nd harmonic
 16.002  M8560  RESBW 10kH
 16.003  M8560  VIDBW 30kH
 16.004  M8560  SPAN  500kH
 16.005  TARGET       -p
 16.006  IEEE         FR124MZAP+7DM
 16.007  8560         7D                           124MH                N
 16.008  MATH         M[1] = MEM
 16.009  CALL         Sub Specify HP856X Frequency Response
 16.010  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 124E+6) / M[2]
 16.011  TARGET       -m
 16.012  8560         -23D                         248MH                N
 16.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 248E+6) / M[2]
 16.014  MATH         MEM = MEM - M[1]
 16.015  CALL         Sub Specify HP856X Log Scale Fidelity
 16.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 248E+6) / M[2]
 16.017  MATH         M[6] = RSS(3, 5) * 2
 16.018  ACC          -25.0dBc       M6U
 16.019  MEMC         -25.0dBc       -0.0U +100.0U 248MH

 17.001  TSET         TDESC = 124 MHz, 3rd harmonic
 17.002  TARGET       -p
 17.003  IEEE         FR124MZAP+7DM
 17.004  8560         7D                           124MH                N
 17.005  MATH         M[1] = MEM
 17.006  CALL         Sub Specify HP856X Frequency Response
 17.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 124E+6) / M[2]
 17.008  TARGET       -m
 17.009  8560         -23D                         372MH                N
 17.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 372E+6) / M[2]
 17.011  MATH         MEM = MEM - M[1]
 17.012  CALL         Sub Specify HP856X Log Scale Fidelity
 17.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 372E+6) / M[2]
 17.014  MATH         M[6] = RSS(3, 5) * 2
 17.015  ACC          -25.0dBc       M6U
 17.016  MEMC         -25.0dBc       -0.0U +100.0U 372MH

 18.001  TSET         TDESC = 124 MHz, 4th harmonic
 18.002  TARGET       -p
 18.003  IEEE         FR124MZAP+7DM
 18.004  8560         7D                           124MH                N
 18.005  MATH         M[1] = MEM
 18.006  CALL         Sub Specify HP856X Frequency Response
 18.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 124E+6) / M[2]
 18.008  TARGET       -m
 18.009  8560         -23D                         496MH                N
 18.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 496E+6) / M[2]
 18.011  MATH         MEM = MEM - M[1]
 18.012  CALL         Sub Specify HP856X Log Scale Fidelity
 18.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 496E+6) / M[2]
 18.014  MATH         M[6] = RSS(3, 5) * 2
 18.015  ACC          -25.0dBc       M6U
 18.016  MEMC         -25.0dBc       -0.0U +100.0U 496MH

 19.001  TSET         TDESC = 180 MHz, 2nd harmonic
 19.002  TARGET       -p
 19.003  IEEE         FR180MZAP+7DM
 19.004  8560         7D                           180MH                N
 19.005  MATH         M[1] = MEM
 19.006  CALL         Sub Specify HP856X Frequency Response
 19.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 180E+6) / M[2]
 19.008  TARGET       -m
 19.009  8560         -23D                         360MH                N
 19.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 360E+6) / M[2]
 19.011  MATH         MEM = MEM - M[1]
 19.012  CALL         Sub Specify HP856X Log Scale Fidelity
 19.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 360E+6) / M[2]
 19.014  MATH         M[6] = RSS(3, 5) * 2
 19.015  ACC          -25.0dBc       M6U
 19.016  MEMC         -25.0dBc       -0.0U +100.0U 360MH

 20.001  TSET         TDESC = 180 MHz, 3rd harmonic
 20.002  TARGET       -p
 20.003  IEEE         FR180MZAP+7DM
 20.004  8560         7D                           180MH                N
 20.005  MATH         M[1] = MEM
 20.006  CALL         Sub Specify HP856X Frequency Response
 20.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 180E+6) / M[2]
 20.008  TARGET       -m
 20.009  8560         -23D                         540MH                N
 20.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 540E+6) / M[2]
 20.011  MATH         MEM = MEM - M[1]
 20.012  CALL         Sub Specify HP856X Log Scale Fidelity
 20.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 540E+6) / M[2]
 20.014  MATH         M[6] = RSS(3, 5) * 2
 20.015  ACC          -25.0dBc       M6U
 20.016  MEMC         -25.0dBc       -0.0U +100.0U 540MH

 21.001  TSET         TDESC = 180 MHz, 4th harmonic
 21.002  TARGET       -p
 21.003  IEEE         FR180MZAP+7DM
 21.004  8560         7D                           180MH                N
 21.005  MATH         M[1] = MEM
 21.006  CALL         Sub Specify HP856X Frequency Response
 21.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 180E+6) / M[2]
 21.008  TARGET       -m
 21.009  8560         -23D                         720MH                N
 21.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 720E+6) / M[2]
 21.011  MATH         MEM = MEM - M[1]
 21.012  CALL         Sub Specify HP856X Log Scale Fidelity
 21.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 720E+6) / M[2]
 21.014  MATH         M[6] = RSS(3, 5) * 2
 21.015  ACC          -25.0dBc       M6U
 21.016  MEMC         -25.0dBc       -0.0U +100.0U 720MH

 22.001  TSET         TDESC = 215 MHz, 2nd harmonic
 22.002  TARGET       -p
 22.003  IEEE         FR215MZAP+7DM
 22.004  8560         7D                           215MH                N
 22.005  MATH         M[1] = MEM
 22.006  CALL         Sub Specify HP856X Frequency Response
 22.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 215E+6) / M[2]
 22.008  TARGET       -m
 22.009  8560         -23D                         430MH                N
 22.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 430E+6) / M[2]
 22.011  MATH         MEM = MEM - M[1]
 22.012  CALL         Sub Specify HP856X Log Scale Fidelity
 22.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 430E+6) / M[2]
 22.014  MATH         M[6] = RSS(3, 5) * 2
 22.015  ACC          -25.0dBc       M6U
 22.016  MEMC         -25.0dBc       -0.0U +100.0U 430MH

 23.001  TSET         TDESC = 215 MHz, 3rd harmonic
 23.002  TARGET       -p
 23.003  IEEE         FR215MZAP+7DM
 23.004  8560         7D                           215MH                N
 23.005  MATH         M[1] = MEM
 23.006  CALL         Sub Specify HP856X Frequency Response
 23.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 215E+6) / M[2]
 23.008  TARGET       -m
 23.009  8560         -23D                         645MH                N
 23.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 645E+6) / M[2]
 23.011  MATH         MEM = MEM - M[1]
 23.012  CALL         Sub Specify HP856X Log Scale Fidelity
 23.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 645E+6) / M[2]
 23.014  MATH         M[6] = RSS(3, 5) * 2
 23.015  ACC          -25.0dBc       M6U
 23.016  MEMC         -25.0dBc       -0.0U +100.0U 645MH

 24.001  TSET         TDESC = 215 MHz, 4th harmonic
 24.002  TARGET       -p
 24.003  IEEE         FR215MZAP+7DM
 24.004  8560         7D                           215MH                N
 24.005  MATH         M[1] = MEM
 24.006  CALL         Sub Specify HP856X Frequency Response
 24.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 215E+6) / M[2]
 24.008  TARGET       -m
 24.009  8560         -23D                         860MH                N
 24.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 860E+6) / M[2]
 24.011  MATH         MEM = MEM - M[1]
 24.012  CALL         Sub Specify HP856X Log Scale Fidelity
 24.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 860E+6) / M[2]
 24.014  MATH         M[6] = RSS(3, 5) * 2
 24.015  ACC          -25.0dBc       M6U
 24.016  MEMC         -25.0dBc       -0.0U +100.0U 860MH

 25.001  TSET         TDESC = 247 MHz, 2nd harmonic
 25.002  TARGET       -p
 25.003  IEEE         FR247MZAP+7DM
 25.004  8560         7D                           247MH                N
 25.005  MATH         M[1] = MEM
 25.006  CALL         Sub Specify HP856X Frequency Response
 25.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 247E+6) / M[2]
 25.008  TARGET       -m
 25.009  8560         -23D                         494MH                N
 25.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 494E+6) / M[2]
 25.011  MATH         MEM = MEM - M[1]
 25.012  CALL         Sub Specify HP856X Log Scale Fidelity
 25.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 494E+6) / M[2]
 25.014  MATH         M[6] = RSS(3, 5) * 2
 25.015  ACC          -25.0dBc       M6U
 25.016  MEMC         -25.0dBc       -0.0U +100.0U 494MH

 26.001  TSET         TDESC = 247 MHz, 3rd harmonic
 26.002  TARGET       -p
 26.003  IEEE         FR247MZAP+7DM
 26.004  8560         7D                           247MH                N
 26.005  MATH         M[1] = MEM
 26.006  CALL         Sub Specify HP856X Frequency Response
 26.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 247E+6) / M[2]
 26.008  TARGET       -m
 26.009  8560         -23D                         741MH                N
 26.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 741E+6) / M[2]
 26.011  MATH         MEM = MEM - M[1]
 26.012  CALL         Sub Specify HP856X Log Scale Fidelity
 26.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 741E+6) / M[2]
 26.014  MATH         M[6] = RSS(3, 5) * 2
 26.015  ACC          -25.0dBc       M6U
 26.016  MEMC         -25.0dBc       -0.0U +100.0U 741MH

 27.001  TSET         TDESC = 247 MHz, 4th harmonic
 27.002  TARGET       -p
 27.003  IEEE         FR247MZAP+7DM
 27.004  8560         7D                           247MH                N
 27.005  MATH         M[1] = MEM
 27.006  CALL         Sub Specify HP856X Frequency Response
 27.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 247E+6) / M[2]
 27.008  TARGET       -m
 27.009  8560         -23D                         988MH                N
 27.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 988E+6) / M[2]
 27.011  MATH         MEM = MEM - M[1]
 27.012  CALL         Sub Specify HP856X Log Scale Fidelity
 27.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 988E+6) / M[2]
 27.014  MATH         M[6] = RSS(3, 5) * 2
 27.015  ACC          -25.0dBc       M6U
 27.016  MEMC         -25.0dBc       -0.0U +100.0U 988MH

 28.001  TSET         TDESC = 300 MHz, 2nd harmonic
 28.002  TARGET       -p
 28.003  IEEE         FR300MZAP+7DM
 28.004  8560         7D                           300MH                N
 28.005  MATH         M[1] = MEM
 28.006  CALL         Sub Specify HP856X Frequency Response
 28.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 28.008  TARGET       -m
 28.009  8560         -23D                         600MH                N
 28.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 28.011  MATH         MEM = MEM - M[1]
 28.012  CALL         Sub Specify HP856X Log Scale Fidelity
 28.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 28.014  MATH         M[6] = RSS(3, 5) * 2
 28.015  ACC          -25.0dBc       M6U
 28.016  MEMC         -25.0dBc       -0.0U +100.0U 600MH

 29.001  TSET         TDESC = 300 MHz, 3rd harmonic
 29.002  TARGET       -p
 29.003  IEEE         FR300MZAP+7DM
 29.004  8560         7D                           300MH                N
 29.005  MATH         M[1] = MEM
 29.006  CALL         Sub Specify HP856X Frequency Response
 29.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 300E+6) / M[2]
 29.008  TARGET       -m
 29.009  8560         -23D                         900MH                N
 29.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 29.011  MATH         MEM = MEM - M[1]
 29.012  CALL         Sub Specify HP856X Log Scale Fidelity
 29.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 29.014  MATH         M[6] = RSS(3, 5) * 2
 29.015  ACC          -25.0dBc       M6U
 29.016  MEMC         -25.0dBc       -0.0U +100.0U 900MH

 30.001  TSET         TDESC = 320 MHz, 2nd harmonic
 30.002  TARGET       -p
 30.003  IEEE         FR320MZAP+7DM
 30.004  8560         7D                           320MH                N
 30.005  MATH         M[1] = MEM
 30.006  CALL         Sub Specify HP856X Frequency Response
 30.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 30.008  TARGET       -m
 30.009  8560         -23D                         640MH                N
 30.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 640E+6) / M[2]
 30.011  MATH         MEM = MEM - M[1]
 30.012  CALL         Sub Specify HP856X Log Scale Fidelity
 30.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 640E+6) / M[2]
 30.014  MATH         M[6] = RSS(3, 5) * 2
 30.015  ACC          -25.0dBc       M6U
 30.016  MEMC         -25.0dBc       -0.0U +100.0U 640MH

 31.001  TSET         TDESC = 320 MHz, 3rd harmonic
 31.002  TARGET       -p
 31.003  IEEE         FR320MZAP+7DM
 31.004  8560         7D                           320MH                N
 31.005  MATH         M[1] = MEM
 31.006  CALL         Sub Specify HP856X Frequency Response
 31.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 320E+6) / M[2]
 31.008  TARGET       -m
 31.009  8560         -23D                         960MH                N
 31.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 960E+6) / M[2]
 31.011  MATH         MEM = MEM - M[1]
 31.012  CALL         Sub Specify HP856X Log Scale Fidelity
 31.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 960E+6) / M[2]
 31.014  MATH         M[6] = RSS(3, 5) * 2
 31.015  ACC          -25.0dBc       M6U
 31.016  MEMC         -25.0dBc       -0.0U +100.0U 960MH

 32.001  TSET         TDESC = 360 MHz, 2nd harmonic
 32.002  TARGET       -p
 32.003  IEEE         FR360MZAP+7DM
 32.004  8560         7D                           360MH                N
 32.005  MATH         M[1] = MEM
 32.006  CALL         Sub Specify HP856X Frequency Response
 32.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 360E+6) / M[2]
 32.008  TARGET       -m
 32.009  8560         -23D                         720MH                N
 32.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 720E+6) / M[2]
 32.011  MATH         MEM = MEM - M[1]
 32.012  CALL         Sub Specify HP856X Log Scale Fidelity
 32.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 720E+6) / M[2]
 32.014  MATH         M[6] = RSS(3, 5) * 2
 32.015  ACC          -25.0dBc       M6U
 32.016  MEMC         -25.0dBc       -0.0U +100.0U 720MH

 33.001  TSET         TDESC = 415 MHz, 2nd harmonic
 33.002  TARGET       -p
 33.003  IEEE         FR415MZAP+7DM
 33.004  8560         7D                           415MH                N
 33.005  MATH         M[1] = MEM
 33.006  CALL         Sub Specify HP856X Frequency Response
 33.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 415E+6) / M[2]
 33.008  TARGET       -m
 33.009  8560         -23D                         830MH                N
 33.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 830E+6) / M[2]
 33.011  MATH         MEM = MEM - M[1]
 33.012  CALL         Sub Specify HP856X Log Scale Fidelity
 33.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 830E+6) / M[2]
 33.014  MATH         M[6] = RSS(3, 5) * 2
 33.015  ACC          -25.0dBc       M6U
 33.016  MEMC         -25.0dBc       -0.0U +100.0U 830MH

 34.001  TSET         TDESC = 468 MHz, 2nd harmonic
 34.002  TARGET       -p
 34.003  IEEE         FR468MZAP+7DM
 34.004  8560         7D                           468MH                N
 34.005  MATH         M[1] = MEM
 34.006  CALL         Sub Specify HP856X Frequency Response
 34.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 468E+6) / M[2]
 34.008  TARGET       -m
 34.009  8560         -23D                         936MH                N
 34.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 936E+6) / M[2]
 34.011  MATH         MEM = MEM - M[1]
 34.012  CALL         Sub Specify HP856X Log Scale Fidelity
 34.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 936E+6) / M[2]
 34.014  MATH         M[6] = RSS(3, 5) * 2
 34.015  ACC          -25.0dBc       M6U
 34.016  MEMC         -25.0dBc       -0.0U +100.0U 936MH

 35.001  TSET         TDESC = 469 MHz, 2nd harmonic
 35.002  TARGET       -p
 35.003  IEEE         FR469MZAP+7DM
 35.004  8560         7D                           469MH                N
 35.005  MATH         M[1] = MEM
 35.006  CALL         Sub Specify HP856X Frequency Response
 35.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 469E+6) / M[2]
 35.008  TARGET       -m
 35.009  8560         -23D                         938MH                N
 35.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 938E+6) / M[2]
 35.011  MATH         MEM = MEM - M[1]
 35.012  CALL         Sub Specify HP856X Log Scale Fidelity
 35.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 938E+6) / M[2]
 35.014  MATH         M[6] = RSS(3, 5) * 2
 35.015  ACC          -25.0dBc       M6U
 35.016  MEMC         -25.0dBc       -0.0U +100.0U 938MH

 36.001  TSET         TDESC = 470 MHz, 2nd harmonic
 36.002  TARGET       -p
 36.003  IEEE         FR470MZAP+7DM
 36.004  8560         7D                           470MH                N
 36.005  MATH         M[1] = MEM
 36.006  CALL         Sub Specify HP856X Frequency Response
 36.007  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 470E+6) / M[2]
 36.008  TARGET       -m
 36.009  8560         -23D                         940MH                N
 36.010  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 940E+6) / M[2]
 36.011  MATH         MEM = MEM - M[1]
 36.012  CALL         Sub Specify HP856X Log Scale Fidelity
 36.013  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 940E+6) / M[2]
 36.014  MATH         M[6] = RSS(3, 5) * 2
 36.015  ACC          -25.0dBc       M6U
 36.016  MEMC         -25.0dBc       -0.0U +100.0U 940MH

 37.001  IEEE         [SDC]
 37.002  M8560        *
 37.003  8560         *                                                 S

 37.004  RSLT         =
 37.005  HEAD         SPECTRAL PURITY TESTS: SPURIOUS SIGNALS (Spurs)
 37.006  RSLT         =
 37.007  RSLT         =In the following tests, the test description indicates
 37.008  RSLT         =the fundamental followed by the spurious frequency.
 37.009  RSLT         =
 37.010  RSLT         =Spurious (+7 dBm Output)
 37.011  TSET         TDESC = 50.0025 MHz, 50.0075 MHz MEASURE_ONLY = No
 37.012  TARGET       -p
# Set UUT output parameters.
 37.013  IEEE         FR50.0025MZAP+7DM
# Set RF Input Attenuation.
 37.014  M8560  ATTEN 20dB
# Set Span.
 37.015  M8560  SPAN  500kH
# Set Resolution Bandwidth.
 37.016  M8560  RESBW 1kH
# Set Video Bandwidth to 1 kHz, Reference Level to +10 dBm.
 37.017  M8560  VIDBW 1kH                          10D
# Measure amplitude of fundamental.
 37.018  8560         7D                           50.0025MH            N
# Store fundamental reference level in M[1].
 37.019  MATH         M[1] = MEM
# Retrieve confidence interval for HP 856x spectrum analyzer.
 37.020  MATH         M[2] = CONF("HP 8560")
# Specify correct 856x frequency response mode string for unit being used.
 37.021  CALL         Sub Specify HP856X Frequency Response
# Retrieve uncertainty for above measurement and normalize.
 37.022  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 50.0025E+6) / M[2]
# Reset Resolution Bandwidth to 30 Hz.
 37.023  M8560  RESBW 30H
# Reset Video Bandwidth to 30 Hz.
 37.024  M8560  VIDBW 30H                          10D
# Set Start and Stop.
 37.025  M8560  START 50.005MH                     50.010MH
# Set Reference Level to 20 dBm.
 37.026  M8560                                     10D
 37.027  TARGET       -m
# Measure amplitude of 50.0075 MHz spur. Use "AF" mode to stop peak search.
 37.028  8560         -53D                         50.0075MH         AF N
# Retrieve uncertainty for above measurement and normalize.
 37.029  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 50.0075E+6) / M[2]
# Compute harmonic level (dBc).
 37.030  MATH         MEM = MEM - M[1]
# Specify correct 856x scale fidelity mode string for unit being used.
 37.031  CALL         Sub Specify HP856X Log Scale Fidelity
# Retrieve scale fidelity uncertainty for above measurements and normalize.
 37.032  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 50.0075E+6) / M[2]
# RSS all individual measurement uncertainty components and expand.
 37.033  MATH         M[6] = RSS(3, 5) * 2
# Computed expanded uncertainty shown in ACC.
 37.034  ACC          -60.0dBc       M6U
 37.035  MEMC         -60.0dBc       -0.0U +75.0U

 38.001  TSET         TDESC = 99.5 MHz, 100.5 MHz MEASURE_ONLY = No
 38.002  TARGET       -p
 38.003  IEEE         FR99.5MZAP+7DM
# Reset Resolution Bandwidth to 1 kHz for remaining measurements.
 38.004  M8560  RESBW 1kH
# Reset Video Bandwidth to 1 kHz for remaining measurements.
 38.005  M8560  VIDBW 1kH
# Reset Span to 500 kHz for remaining measurements.
 38.006  M8560  SPAN  500kH                        10D
 38.007  8560         7D                           99.5MH               N
 38.008  MATH         M[1] = MEM
 38.009  CALL         Sub Specify HP856X Frequency Response
 38.010  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 99.5E+6) / M[2]
 38.011  M8560  START 100MH                        101MH
 38.012  M8560                                     10D
 38.013  TARGET       -m
 38.014  8560         -53D                         100.5MH              N
 38.015  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 100.5E+6) / M[2]
 38.016  MATH         MEM = MEM - M[1]
 38.017  CALL         Sub Specify HP856X Log Scale Fidelity
 38.018  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 100.5E+6) / M[2]
 38.019  MATH         M[6] = RSS(3, 5) * 2
 38.020  ACC          -60.0dBc       M6U
 38.021  MEMC         -60.0dBc       -0.0U +75.0U

 39.001  TSET         TDESC = 100 MHz, 800 MHz
 39.002  TARGET       -p
 39.003  IEEE         FR100MZAP+7DM
 39.004  M8560  SPAN  500kH                        10D
 39.005  8560         7D                           100MH                N
 39.006  MATH         M[1] = MEM
 39.007  CALL         Sub Specify HP856X Frequency Response
 39.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 100E+6) / M[2]
 39.009  M8560                                     10D
 39.010  TARGET       -m
 39.011  8560         -53D                         800MH                N
 39.012  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 39.013  MATH         MEM = MEM - M[1]
 39.014  CALL         Sub Specify HP856X Log Scale Fidelity
 39.015  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 39.016  MATH         M[6] = RSS(3, 5) * 2
 39.017  ACC          -60.0dBc       M6U
 39.018  MEMC         -60.0dBc       -0.0U +75.0U

 40.001  TSET         TDESC = 100.5 MHz, 99.5 MHz
 40.002  TARGET       -p
 40.003  IEEE         FR100.5MZAP+7DM
 40.004  M8560  SPAN  500kH                        10D
 40.005  8560         7D                           100.5MH              N
 40.006  MATH         M[1] = MEM
 40.007  CALL         Sub Specify HP856X Frequency Response
 40.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 100.5E+6) / M[2]
 40.009  M8560  START 99.25MH                      99.75MH
 40.010  M8560                                     10D
 40.011  TARGET       -m
 40.012  8560         -53D                         99.5MH               N
 40.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 99.5E+6) / M[2]
 40.014  MATH         MEM = MEM - M[1]
 40.015  CALL         Sub Specify HP856X Log Scale Fidelity
 40.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 99.5E+6) / M[2]
 40.017  MATH         M[6] = RSS(3, 5) * 2
 40.018  ACC          -60.0dBc       M6U
 40.019  MEMC         -60.0dBc       -0.0U +75.0U

 41.001  TSET         TDESC = 600.5 MHz, 600 MHz
 41.002  TARGET       -p
 41.003  IEEE         FR600.5MZAP+7DM
 41.004  M8560  SPAN  500kH                        10D
 41.005  8560         7D                           600.5MH              N
 41.006  MATH         M[1] = MEM
 41.007  CALL         Sub Specify HP856X Frequency Response
 41.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 600.5E+6) / M[2]
 41.009  M8560  START 599.75MH                     600.25MH
 41.010  M8560                                     10D
 41.011  TARGET       -m
 41.012  8560         -53D                         600MH                N
 41.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 41.014  MATH         MEM = MEM - M[1]
 41.015  CALL         Sub Specify HP856X Log Scale Fidelity
 41.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 600E+6) / M[2]
 41.017  MATH         M[6] = RSS(3, 5) * 2
 41.018  ACC          -60.0dBc       M6U
 41.019  MEMC         -60.0dBc       -0.0U +75.0U

 42.001  TSET         TDESC = 700.1 MHz, 700.9 MHz MEASURE_ONLY = No
 42.002  TARGET       -p
 42.003  IEEE         FR700.1MZAP+7DM
 42.004  M8560  SPAN  500kH                        10D
 42.005  8560         7D                           700.1MH              N
 42.006  MATH         M[1] = MEM
 42.007  CALL         Sub Specify HP856X Frequency Response
 42.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 700.1E+6) / M[2]
 42.009  M8560  START 700.4MH                      701.4MH
 42.010  M8560                                     10D
 42.011  TARGET       -m
 42.012  8560         -53D                         700.9MH              N
 42.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 700.9E+6) / M[2]
 42.014  MATH         MEM = MEM - M[1]
 42.015  CALL         Sub Specify HP856X Log Scale Fidelity
 42.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 700.9E+6) / M[2]
 42.017  MATH         M[6] = RSS(3, 5) * 2
 42.018  ACC          -60.0dBc       M6U
 42.019  MEMC         -60.0dBc       -0.0U +75.0U

 43.001  TSET         TDESC = 899.5 MHz, 900 MHz MEASURE_ONLY = No
 43.002  TARGET       -p
 43.003  IEEE         FR899.5MZAP+7DM
 43.004  M8560  SPAN  500kH                        10D
 43.005  8560         7D                           899.5MH              N
 43.006  MATH         M[1] = MEM
 43.007  CALL         Sub Specify HP856X Frequency Response
 43.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 899.5E+6) / M[2]
 43.009  M8560  START 899.75MH                     900.25MH
 43.010  M8560                                     10D
 43.011  TARGET       -m
 43.012  8560         -53D                         900MH                N
 43.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 43.014  MATH         MEM = MEM - M[1]
 43.015  CALL         Sub Specify HP856X Log Scale Fidelity
 43.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 43.017  MATH         M[6] = RSS(3, 5) * 2
 43.018  ACC          -60.0dBc       M6U
 43.019  MEMC         -60.0dBc       -0.0U +75.0U

 44.001  TSET         TDESC = 940 MHz, 940.1 MHz MEASURE_ONLY = No
 44.002  TARGET       -p
 44.003  IEEE         FR940MZAP+7DM
 44.004  M8560  SPAN  500kH                        10D
 44.005  8560         7D                           940MH                N
 44.006  MATH         M[1] = MEM
 44.007  CALL         Sub Specify HP856X Frequency Response
 44.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 940E+6) / M[2]
 44.009  M8560  START 940.05MH                     940.15MH
 44.010  M8560                                     10D
 44.011  TARGET       -m
 44.012  8560         -53D                         940.1MH           AF N
 44.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 940.1E+6) / M[2]
 44.014  MATH         MEM = MEM - M[1]
 44.015  CALL         Sub Specify HP856X Log Scale Fidelity
 44.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 940.1E+6) / M[2]
 44.017  MATH         M[6] = RSS(3, 5) * 2
 44.018  ACC          -60.0dBc       M6U
 44.019  MEMC         -60.0dBc       -0.0U +75.0U

 45.001  TSET         TDESC = 990 MHz, 990.1 MHz MEASURE_ONLY = No
 45.002  TARGET       -p
 45.003  IEEE         FR990MZAP+7DM
 45.004  M8560  SPAN  500kH                        10D
 45.005  8560         7D                           990MH                N
 45.006  MATH         M[1] = MEM
 45.007  CALL         Sub Specify HP856X Frequency Response
 45.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 990E+6) / M[2]
 45.009  M8560  START 990.05MH                     990.15MH
 45.010  M8560                                     10D
 45.011  TARGET       -m
 45.012  8560         -53D                         990.1MH           AF N
 45.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 990.1E+6) / M[2]
 45.014  MATH         MEM = MEM - M[1]
 45.015  CALL         Sub Specify HP856X Log Scale Fidelity
 45.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 990.1E+6) / M[2]
 45.017  MATH         M[6] = RSS(3, 5) * 2
 45.018  ACC          -60.0dBc       M6U
 45.019  MEMC         -60.0dBc       -0.0U +75.0U

 46.001  RSLT         =
 46.002  RSLT         =Spurious (-4 dBm Output)
 46.003  TSET         TDESC = 99.5 MHz, 100.5 MHz MEASURE_ONLY = No
 46.004  TARGET       -p
 46.005  IEEE         FR99.5MZAP-4DM
 46.006  M8560  SPAN  500kH                        0D
 46.007  8560         -4D                          99.5MH               N
 46.008  MATH         M[1] = MEM
 46.009  CALL         Sub Specify HP856X Frequency Response
 46.010  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 99.5E+6) / M[2]
 46.011  M8560  START 100MH                        101MH
 46.012  M8560                                     0D
 46.013  TARGET       -m
 46.014  8560         -64D                         100.5MH              N
 46.015  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 100.5E+6) / M[2]
 46.016  MATH         MEM = MEM - M[1]
 46.017  CALL         Sub Specify HP856X Log Scale Fidelity
 46.018  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 100.5E+6) / M[2]
 46.019  MATH         M[6] = RSS(3, 5) * 2
 46.020  ACC          -60.0dBc       M6U
 46.021  MEMC         -60.0dBc       -0.0U +75.0U

 47.001  TSET         TDESC = 99.5 MHz, 109.5 MHz
 47.002  TARGET       -p
 47.003  IEEE         FR99.5MZAP-4DM
 47.004  M8560  SPAN  500kH                        0D
 47.005  8560         -4D                          99.5MH               N
 47.006  MATH         M[1] = MEM
 47.007  CALL         Sub Specify HP856X Frequency Response
 47.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 99.5E+6) / M[2]
 47.009  M8560  START 109.25MH                     109.75MH
 47.010  M8560                                     0D
 47.011  TARGET       -m
 47.012  8560         -64D                         109.5MH           AF N
 47.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 109.5E+6) / M[2]
 47.014  MATH         MEM = MEM - M[1]
 47.015  CALL         Sub Specify HP856X Log Scale Fidelity
 47.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 109.5E+6) / M[2]
 47.017  MATH         M[6] = RSS(3, 5) * 2
 47.018  ACC          -60.0dBc       M6U
 47.019  MEMC         -60.0dBc       -0.0U +75.0U

 48.001  TSET         TDESC = 100 MHz, 800 MHz
 48.002  TARGET       -p
 48.003  IEEE         FR100MZAP-4DM
 48.004  M8560  SPAN  500kH                        0D
 48.005  8560         -4D                          100MH                N
 48.006  MATH         M[1] = MEM
 48.007  CALL         Sub Specify HP856X Frequency Response
 48.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 100E+6) / M[2]
 48.009  M8560  START 799.75MH                     800.25MH
 48.010  M8560                                     0D
 48.011  TARGET       -m
 48.012  8560         -64D                         800MH                N
 48.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 48.014  MATH         MEM = MEM - M[1]
 48.015  CALL         Sub Specify HP856X Log Scale Fidelity
 48.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 800E+6) / M[2]
 48.017  MATH         M[6] = RSS(3, 5) * 2
 48.018  ACC          -60.0dBc       M6U
 48.019  MEMC         -60.0dBc       -0.0U +75.0U

 49.001  TSET         TDESC = 621.4 MHz, 571.4 MHz
 49.002  TARGET       -p
 49.003  IEEE         FR621.4MZAP-4DM
 49.004  M8560  SPAN  500kH                        0D
 49.005  8560         -4D                          621.4MH              N
 49.006  MATH         M[1] = MEM
 49.007  CALL         Sub Specify HP856X Frequency Response
 49.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 621.4E+6) / M[2]
 49.009  M8560  START 571.15MH                     571.65MH
 49.010  M8560                                     0D
 49.011  TARGET       -m
 49.012  8560         -64D                         571.4MH              N
 49.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 571.4E+6) / M[2]
 49.014  MATH         MEM = MEM - M[1]
 49.015  CALL         Sub Specify HP856X Log Scale Fidelity
 49.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 571.4E+6) / M[2]
 49.017  MATH         M[6] = RSS(3, 5) * 2
 49.018  ACC          -60.0dBc       M6U
 49.019  MEMC         -60.0dBc       -0.0U +75.0U

 50.001  TSET         TDESC = 641.4 MHz, 591.4 MHz
 50.002  TARGET       -p
 50.003  IEEE         FR641.4MZAP-4DM
 50.004  M8560  SPAN  500kH                        0D
 50.005  8560         -4D                          641.4MH              N
 50.006  MATH         M[1] = MEM
 50.007  CALL         Sub Specify HP856X Frequency Response
 50.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 641.4E+6) / M[2]
 50.009  M8560  START 591.15MH                     591.65MH
 50.010  M8560                                     0D
 50.011  TARGET       -m
 50.012  8560         -64D                         591.4MH              N
 50.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 591.4E+6) / M[2]
 50.014  MATH         MEM = MEM - M[1]
 50.015  CALL         Sub Specify HP856X Log Scale Fidelity
 50.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 591.4E+6) / M[2]
 50.017  MATH         M[6] = RSS(3, 5) * 2
 50.018  ACC          -60.0dBc       M6U
 50.019  MEMC         -60.0dBc       -0.0U +75.0U

 51.001  TSET         TDESC = 641.4 MHz, 691.4 MHz
 51.002  TARGET       -p
 51.003  IEEE         FR641.4MZAP-4DM
 51.004  M8560  SPAN  500kH                        0D
 51.005  8560         -4D                          641.4MH              N
 51.006  MATH         M[1] = MEM
 51.007  CALL         Sub Specify HP856X Frequency Response
 51.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 641.4E+6) / M[2]
 51.009  M8560  START 691.15MH                     691.65MH
 51.010  M8560                                     0D
 51.011  TARGET       -m
 51.012  8560         -64D                         691.4MH              N
 51.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 691.4E+6) / M[2]
 51.014  MATH         MEM = MEM - M[1]
 51.015  CALL         Sub Specify HP856X Log Scale Fidelity
 51.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 691.4E+6) / M[2]
 51.017  MATH         M[6] = RSS(3, 5) * 2
 51.018  ACC          -60.0dBc       M6U
 51.019  MEMC         -60.0dBc       -0.0U +75.0U

 52.001  TSET         TDESC = 669 MHz, 719 MHz
 52.002  TARGET       -p
 52.003  IEEE         FR669MZAP-4DM
 52.004  M8560  SPAN  500kH                        0D
 52.005  8560         -4D                          669MH                N
 52.006  MATH         M[1] = MEM
 52.007  CALL         Sub Specify HP856X Frequency Response
 52.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 669E+6) / M[2]
 52.009  M8560  START 718.75MH                     719.25MH
 52.010  M8560                                     0D
 52.011  TARGET       -m
 52.012  8560         -64D                         719MH                N
 52.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 719E+6) / M[2]
 52.014  MATH         MEM = MEM - M[1]
 52.015  CALL         Sub Specify HP856X Log Scale Fidelity
 52.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 719E+6) / M[2]
 52.017  MATH         M[6] = RSS(3, 5) * 2
 52.018  ACC          -60.0dBc       M6U
 52.019  MEMC         -60.0dBc       -0.0U +75.0U

 53.001  TSET         TDESC = 900 MHz, 400 MHz
 53.002  TARGET       -p
 53.003  IEEE         FR900MZAP-4DM
 53.004  M8560  SPAN  500kH                        0D
 53.005  8560         -4D                          900MH                N
 53.006  MATH         M[1] = MEM
 53.007  CALL         Sub Specify HP856X Frequency Response
 53.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 900E+6) / M[2]
 53.009  M8560  START 399.75MH                     400.25MH
 53.010  M8560                                     0D
 53.011  TARGET       -m
 53.012  8560         -64D                         400MH                N
 53.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 53.014  MATH         MEM = MEM - M[1]
 53.015  CALL         Sub Specify HP856X Log Scale Fidelity
 53.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 400E+6) / M[2]
 53.017  MATH         M[6] = RSS(3, 5) * 2
 53.018  ACC          -60.0dBc       M6U
 53.019  MEMC         -60.0dBc       -0.0U +75.0U

 54.001  TSET         TDESC = 940.1 MHz, 690.1 MHz
 54.002  TARGET       -p
 54.003  IEEE         FR940.1MZAP-4DM
 54.004  M8560  SPAN  500kH                        0D
 54.005  8560         -4D                          940.1MH              N
 54.006  MATH         M[1] = MEM
 54.007  CALL         Sub Specify HP856X Frequency Response
 54.008  MATH         M[3] = ACCV2("HP 8560", S[1], MEM, 940.1E+6) / M[2]
 54.009  M8560  START 689.85MH                     690.35MH
 54.010  M8560                                     0D
 54.011  TARGET       -m
 54.012  8560         -64D                         690.1MH              N
 54.013  MATH         M[4] = ACCV2("HP 8560", S[1], MEM, 690.1E+6) / M[2]
 54.014  MATH         MEM = MEM - M[1]
 54.015  CALL         Sub Specify HP856X Log Scale Fidelity
 54.016  MATH         M[5] = ACCV2("HP 8560", S[1], MEM, 690.1E+6) / M[2]
 54.017  MATH         M[6] = RSS(3, 5) * 2
 54.018  ACC          -60.0dBc       M6U
 54.019  MEMC         -60.0dBc       -0.0U +75.0U

 55.001  IEEE         [SDC]
 55.002  M8560        *
 55.003  8560         *                                                 S
 55.004  END
